interface IStylesProps {
    direction?: 'column' | 'row';
    groupStyle?: 'normal' | 'toggle';
}
export declare const StyledButtonGroup: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const ContainerButton: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export {};
